components:
  schemas:
    Pump_Pump:
      $ref: http://redfish.dmtf.org/schemas/v1/Pump.v1_0_1.yaml#/components/schemas/Pump_v1_0_1_Pump
      description: The Pump schema describes a pump unit for a cooling system or similar
        device.
      x-longDescription: This resource shall represent the management properties for
        monitoring and management of pumps for a Redfish implementation.
title: '#Pump.Pump'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
